Subject: Miercoles 17, 22:50 TVE1 - Arma Letal II
From: &quot;koalillo&quot; &lt;2075931@...&gt;
To: [email-masked]
Date: Sat, 13 Apr 2002 13:00:24 -0000

En este caso, la *segunda* entrega de otra saga de accion. El supuesto
elemento comico potenciado por el debut de Joe Pesci no acaba de
funcionar tan bien como en las otras entregas. De hecho, lo mas
destacable de la cinta es la belleza de Patsy Kensit, que decora muy
bien la pantalla. Por lo demás, más de lo mismo; sin el encanto de la
primera y con los engranajes no tan bien engrasados como en las
posteriores.